@media only screen and (max-width: 767px) {
    .filter-wrapper .filter-item-list .single-item span {
        display: none;
    }
    .home9-banner-section .banner-content-wrap-and-filter .banner-content h1 {
    font-size: 58px !important;
}

    .service-wrapper .service-list {
        grid-template-columns: repeat(1, 1fr) !important;
    }
    
.home1-offer-banner-section .banner-content h2 {
    font-size: 45px !important;
}
    .filter-wrapper .filter-item-list {
       
        margin-bottom: 5px;
    }
    .filter-wrapper .filter-item-list .single-item {
        font-size: 20px;
        
    }
   .filter-wrapper .filter-input-wrap #packagesearch.filter-input.two, 
   .filter-wrapper .filter-input-wrap #trfsearch .tour_search_form, 
   .filter-wrapper .filter-input-wrap #attivita.filter-input.two,
   .filter-wrapper .filter-input-wrap #toursearch.filter-input.two{
            grid-template-columns: repeat(1, 1fr) !important;
}
    
}
        